{% extends 'base.html.twig' %}

{% form_theme formTech 'bootstrap_5_layout.html.twig' %}

{% block title %}Modification d'un Technicien{% endblock %}

{% block body %}
    <h1>Modification d'un Technicien</h1>

    {{ form_start(formTech) }}
        {{ form_row(formTech.username) }}
        {{ form_row(formTech.password) }}
        <button type="submit" class="btn btn-success">Valider les modifications</button>

    {{ form_end(formTech) }}

{% endblock %}
